langcode: en
status: true
dependencies:
  config:
    - system.menu.opigno-admin
  module:
    - system
    - user
  theme:
    - aristotle
id: opigno_admin
theme: aristotle
region: admin_opigno
weight: 0
provider: null
plugin: 'system_menu_block:opigno-admin'
settings:
  id: 'system_menu_block:opigno-admin'
  label: 'Opigno admin'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
